@charset "utf-8";
/* CSS Document */

body
{
	padding:0px;
	margin:0px;
	font-family:lato;
	font-size:13px;
	color:#333;
	font-weight:16px;
	background-color:#FFF;
}

::selection { background: #E19A00; color:#FFF ;}
::-moz-selection { background: #E19A00; color:#FFF ; }
::-webkit-selection { background: #E19A00; color:#FFF ; }

/*===================================== All Fonts Open ======================================*/

.text-transform
{
	text-transform:uppercase;
}

.lato-ragular
{
	font-family:'Lato-Regular';
}

.lato-bold
{
	font-family:'Lato-Bold';
}

.lato-black
{
	 font-family: 'latoblack';
}

.font-10
{
	font-size:10px;
	line-height:12px;
}

.font-11
{
	font-size:11px;
	line-height:12px;
}

.font-12
{
	font-size:12px;
	line-height:14px;
}

.font-13
{
	font-size:13px;
	line-height:15px;
}

.font-14
{
	font-size:14px;
	line-height:20px;
}

.font-15
{
	font-size:15px;
	line-height:21px;
}

.font-16
{
	font-size:16px;
	line-height:22px;
}

.font-17
{
	font-size:17px;
	line-height:23px;
}

.font-18
{
	font-size:18px;
	line-height:24px;
}

.font-20
{
	font-size:20px;
	line-height:25px;
}

.font-22
{
	font-size:22px;
	line-height:24px;
}

.font-23
{
	font-size:23px;
	line-height:26px;
}

.font-24
{
	font-size:24px;
	line-height:27px;
}

.font-25
{
	font-size:25px;
	line-height:28px;
}

.font-26
{
	font-size:26px;
	line-height:29px;
}

.font-27
{
	font-size:27px;
	line-height:30px;
}

.font-28
{
	font-size:28px;
	line-height:30px;
}

.font-30
{
	font-size:30px;
	line-height:32px;
}

.font-32
{
	font-size:32px;
	line-height:34px;
}

.font-34
{
	font-size:34px;
	line-height:36px;
}

.font-36
{
	font-size:36px;
	line-height:38px;
}

.heading h1
{
	font-size:51px;
	line-height:56px;
}

.font-64
{
	font-size:64px;
	line-height:68px;
}

.orange-font
{
	color:#E19A00;
}

.white-font
{
	color:#FFF;
}

.sky-blue-font
{
	color:#31C9F3;
}

.dark-grey-font
{
	color:#222220;
}

.dark-blue-font
{
	color:#203F7F;
}

.dark-blue-font a
{
	color:#203F7F;
	text-decoration:none;
}

.dark-blue-font a:hover
{
	color:#FFF;
	text-decoration:none;
}

.dark-green
{
	color:#6D6D68;
}

.black-font
{
	color:#222220;
}

.text-right
{
	text-align:right;
}

.text-left
{
	text-align:left;
}

.text-shadow
{
	text-shadow: 2px 2px #ff0000;
}

/*===================================== All Fonts Closed ======================================*/


/*===================================== All Background Open ======================================*/

.light-grey-bg
{
	background-color:#F6F6F4;
}

.grey-bg
{
	background:#BDBDB8;
}

.blue-bg
{
	background:#203F7F;
}

.black-strip
{
	background:#1F1E1E;
	opacity:0.8;
}

.gradient-bg
{
	background: -moz-linear-gradient(top,  rgba(223,223,216,0) 0%, rgba(223,223,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,223,216,0)), color-stop(100%,rgba(223,223,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(223,223,216,0) 0%,rgba(223,223,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(223,223,216,0) 0%,rgba(223,223,216,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(223,223,216,0) 0%,rgba(223,223,216,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(223,223,216,0) 0%,rgba(223,223,216,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dfdfd8', endColorstr='#dfdfd8',GradientType=0 ); /* IE6-9 */
}

.box-shadow
{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #dfdfdd;
    box-shadow: 0 0 5px #888888;
    padding:4px;
	overflow:hidden;
	width:100%;
	height:100%;
}

.product-box
{
	background: #fff none repeat scroll 0 0;
    border: 3px solid #CECECA;
	overflow:hidden;
	width:100%;
	height:100%;
}

@media (min-width:992px) {
.product-box
{
	background: #fff none repeat scroll 0 0;
    border: 3px solid #CECECA;
	overflow:hidden;
	width:100%;
	height:230px;
}
}
/*===================================== All Background Open =====================================*/


/*===================================== All Buttons Open ========================================*/

.orange-button
{
    background: #feb800 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    padding: 20px 30px;
	white-space:nowrap;
}

.orange-button:hover
{
    background: #2290F3 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    padding: 20px 30px;
}

.white-button
{
	background: #f0f0ed none repeat scroll 0 0;
    border: 1px solid #232321;
    padding: 4px 30px;
	text-transform:uppercase;
	font-size:13px;
	font-weight:600;
	margin-bottom:20px;
	margin-top:10px;
	color:#232321;
	text-decoration:none
}

.white-button:hover
{
    border: 1px solid #E19A00;
	color:#E19A00;
	text-decoration:none
}

.border-bottom
{
	border-bottom:1px solid #222220;
}

.border-bottom-white
{
	border-bottom:1px solid #fff;
}


/*===================================== All Buttons Closed ======================================*/



/*===================================== All Social Icons Open ========================================*/

.social-list li
{
	list-style:none;
	display:inline;
	padding-right:6px;
}

/*===================================== All Social Icons Closed ======================================*/

.white-border-bottom
{
	border-bottom:2px solid #FFF;
}

.border-right
{
	border-right:1px solid #4D6599;
}

.border-bottom
{
	border-bottom:1px solid #010508;
}

.list li{
list-style-image:url("../images/star.png");
font-size:15px;
font-family:'Lato-Regular';
color:#222220 !important;
text-align:justify;
padding-left:4px;
margin-left: 9px;
}

.list2 li{
list-style-image:url("../images/ok.png");
font-size:15px;
font-family:'Lato-Regular';
color:#222220 !important;
padding-left:4px;
margin-left: 20px;
}


/*============================== footer menu ========================*/

.list-top li:nth-child(n+2):before {
    content: "/";
	padding-right:10px;
	padding-left:10px;
}

* { margin: 0; padding: 0;}

.list-top li:last { border-right: none }


.list-top ul
{
    margin:0px 0px;
}
.list-top ul li 
{ 
    float: left; list-style-type: none;
	font-family:'Lato-Regular';
	font-size:14px;
	color:#fff;
}
.list-top ul li a
{
	background:transparent;
	font-family:'Lato-Regular';
	font-size:14px;
	padding: 0px 0px;
	text-decoration: none;
	text-transform:uppercase;
	color:#fff;
}

.list-top ul li a:hover 
{ 
    background:transparent;
	color:#FEB800;
}
.list-top ul li a.active
{
   color:#FEB800;
   background:transparent;
   font-family:'Lato-Regular';
   font-weight:bold;
}
/*============================== footer menu ========================*/

.footer-list-bottom
{
    color: #fff;
    display: inline-block;
    font-family: "Lato-Regular";
    font-size: 14px;
}

.footer-list-bottom ul
{
  list-style-type: none;
  padding: 0;
  margin:0px;
}

.footer-list-bottom ul li a {
    display:inline-block;
	text-decoration:none;
	color:#fff;
	 padding-top: 5px;
}

.footer-list-bottom ul li a:hover {
    display: block;
	text-decoration:none;
	color:#00a6dd;
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
	

.border-right
{
	border-right:0px;
}

.heading h1
{
	font-size:31px;
	line-height:46px;
}

.carousel-caption {
	display:none;
}

.orange-button
{
    background: #feb800 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    padding: 10px 20px;
	white-space:nowrap;
	margin-bottom:20px;
	text-decoration:none;
}

.orange-button:hover
{
    background: #2968EA none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    padding: 10px 20px;
	text-decoration:none;
}

.list-top li:nth-child(n+2):before {
    content: "";
	padding-right:0px;
}

.list-top ul li a
{
	background:transparent;
	font-family:'Lato-Regular';
	font-size:12px;
	padding: 0px 10px;
	text-decoration: none;
	text-transform:uppercase;
	color:#fff;
}

.footer-list-height1
{
	min-height:210px !important;
	/*padding-bottom:30px;*/
}

.footer-list-height2
{
	min-height:159px !important;
	/*padding-bottom:30px;*/
}

.footer-list-height3
{
	min-height:123px !important;
	/*padding-bottom:30px;*/
}

.font-64 {
    font-size: 10px;
    line-height: 13px;
}

.font-27 {
    font-size: 10px;
    line-height:0px;
}

.box-shadow
{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #dfdfdd;
    box-shadow: 0 0 5px #888888;
    padding:4px;
	overflow:hidden;
	width:100%;
	max-height:50%;
}


}


.footer-list-height
{
	min-height:251px;
	/*padding-bottom:30px;*/
}

.nowrap
{
	white-space:nowrap;
}

/* arrow icon (span tag) */
#back-top span {
	background: rgba(0, 0, 0, 0) url("../images/scroller.png") no-repeat scroll center center;
    border-radius: 4px;
    display: block;
    height: 42px;
    margin-bottom: 7px;
    transition: all 1s ease 0s;
    width: 50px;
}
#back-top a:hover span {
	background-color: #2290F3;
}


/*===================================== Contact page css Open ======================================*/

.border-green
{
	border-bottom:3px solid #6d6d68;
}

.input-type
{
	background:#FFF;
	padding:4px;
	width:100%;
	font-size:15px;
	outline: 0px;
    border: 1px solid #DBDBDB;	
	padding-left: 8px;
	padding-right: 8px;
}

.input-type:focus
{
	background: none repeat scroll 0% 0% #FFF;
	padding: 4px;
	border: 1px solid #2D5BBB;
	width: 100%;
	font-size: 15px;
	outline: 0px none;
	box-shadow: 0px 0px 9px -1px #7FA8FE;
	padding-left: 8px;
	padding-right: 8px;
}

.contact-button
{
    background: #feb800 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    padding: 10px 20px;
	white-space:nowrap;
	margin-bottom:20px;
}

.contact-button:hover
{
    background: #2968EA none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    padding: 10px 20px;
}

.contact-box
{
	background-color:#FFF;
	border:1px solid #DFDFD8;
}

.product-border
{
	border:2px solid #DCDCDC;
}




